management.endpoint.gateway.enabled=true
management.endpoints.web.exposure.include=gateway,info,health

logging.level.org.springframework.cloud.gateway=trace
logging.level.reactor.netty=info
spring.cloud.gateway.httpclient.wiretap=true
spring.cloud.gateway.httpserver.wiretap=true
